import React from 'react';
import DatabaseFilter from '../components/DatabaseFilter';
import DatabaseList from '../components/DatabaseList';
import { Link } from 'react-router-dom';
export default function Database({ path }) {
    return (
        <React.Fragment>
            <div className='breadcrumb'>
                <div className='breadcrumb-item'>Creator Database</div>
                <div className='breadcrumb-item'>{path}</div>
            </div>
            <DatabaseFilter />
            <DatabaseList />
        </React.Fragment>
    );
}
